✨ New Gift Cards API Live Now - Beta!
curl --request GET \
--url https://api.gameboost.com/v2/payments/{userPayment} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": 123,
"type": "bonus",
"note": "<string>",
"order_type": "<string>",
"order_id": 123,
"amount_eur": "<string>",
"amount_usd": "<string>",
"balance_after_eur": "<string>",
"balance_after_usd": "<string>",
"is_fine": true,
"is_warehouse": true,
"created_at": 123,
"updated_at": 123
}
}Retrieve detailed information about a specific payment transaction for the authenticated user.
curl --request GET \
--url https://api.gameboost.com/v2/payments/{userPayment} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": 123,
"type": "bonus",
"note": "<string>",
"order_type": "<string>",
"order_id": 123,
"amount_eur": "<string>",
"amount_usd": "<string>",
"balance_after_eur": "<string>",
"balance_after_usd": "<string>",
"is_fine": true,
"is_warehouse": true,
"created_at": 123,
"updated_at": 123
}
}Documentation Index
Fetch the complete documentation index at: https://docs.gameboost.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the payment. Can be retrieved from the list of payments.
A single user payment
User payment transaction record representing balance changes
Show child attributes
Was this page helpful?